// Playground - noun: a place where people can play

import UIKit

var teamOneScore = 7
var teamTwoScore = 6

if teamOneScore > teamTwoScore {
    print("Wygrała drużyna One.")
} else if teamTwoScore > teamOneScore  {
    print("Wygrała drużyna Two.")
} else {
    print("Mamy remis.")
}

